.imagecontHolder {
	position: relative;
	margin-left: 110px;
	width: 500px;
	}

#imagecont {
	position: relative;
	}

.scroll {
    width: 500px;
    height: 450px;
    overflow: hidden;
    position: relative;
	}

#imagecont ul, #imagecont li {
	margin: 0;
	padding: 0;
	height: 350px;
	list-style: none;
	}

#imagecont ul li {
	width: 500px;
	height: 450px;
	float: left;
	background: #eff4e1;
	text-align: center;
	position: relative;
	}

#imagecont li div {
	display: block;
	margin: 15px 30px 0px 30px;
	height: 350px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	}

#imagecont li p {
	margin: 0px;
	position: absolute;
	top: 0px;
	left: 0px;
	}

#imagecont li span {
	display: block;
	padding: 0px 30px 0px 60px;
	text-align: left;
	font-size: 0.9em;
	height:80px;
	background: url(../_images/zoom_icon.png) no-repeat 25px 0px;
	}
